#!/bin/sh
echo 'name: yaml
version: 0.8.2.4
id: yaml-0.8.2.4-f076596cc9d7f2135ffb5d6435f21a63

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
package-url:
synopsis: Support for parsing and rendering YAML documents.
description: Provides support for parsing and emitting Yaml documents.
             .
             This package includes the full libyaml C library version 0.1.2 by Kirill
             Simonov (<http://pyyaml.org/wiki/LibYAML>) in the package so you
             don'\''t need to worry about any non-Haskell dependencies.
             .
             The package is broken down into two modules.
             "Data.Yaml" provides a high-level interface based
             around the JSON datatypes provided by the @aeson@
             package. "Text.Libyaml" provides a lower-level,
             streaming interface. For most users, "Data.Yaml" is recommended.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules: Text.Libyaml Data.Yaml
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yaml-0.8.2.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yaml-0.8.2.4
              /usr/local/lib
hs-libraries: HSyaml-0.8.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yaml-0.8.2.4/html/yaml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yaml-0.8.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
